-- 基础信息
base_info = {
	group_id = 155005201
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 201002, monster_id = 24010101, pos = { x = 218.134, y = 313.839, z = 308.083 }, rot = { x = 0.000, y = 323.358, z = 0.000 }, level = 36, drop_tag = "遗迹守卫", disableWander = true, isOneoff = true, pose_id = 101, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 201001, gadget_id = 70220005, pos = { x = 221.717, y = 313.737, z = 311.115 }, rot = { x = 6.353, y = 358.918, z = 340.484 }, level = 36, isOneoff = true, area_id = 200 },
	{ config_id = 201003, gadget_id = 70220005, pos = { x = 222.383, y = 314.302, z = 311.698 }, rot = { x = 334.651, y = 355.869, z = 355.367 }, level = 36, isOneoff = true, area_id = 200 },
	{ config_id = 201004, gadget_id = 70220005, pos = { x = 220.108, y = 313.735, z = 309.211 }, rot = { x = 358.846, y = 355.211, z = 1.574 }, level = 36, isOneoff = true, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 201002 },
		gadgets = { 201001, 201003, 201004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
